Microsoft Corporation Information for VU#711843

Microsoft Internet Explorer contains cross-site scripting vulnerabilities in local HTML resources

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

Please see Microsoft Security Bulletins MS02-023 and MS02-047 and MS03-004. All of the vulnerable local HTML resources listed in VU#711843 are patched in IE 5.01, 5.5, and 6.0 by MS03-004.

If you have feedback, comments, or additional information about this vulnerability, please send us email.